[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBooleanField.Create

Create a new instance of the TBooleanField class.

## Declaration

Source position: db.pas line 725

`public constructor TBooleanField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field instance

## Description

Create initializes a new instance of the TBooleanField class. It calls the inherited constructor and then sets some TField properties to configure it for working with boolean values.

## See also

TField |  | Provide access to the contents of a single field in a record